.magento-v2 {
  text-align: center;
  padding: 75px 0 ;
}
.magento-v2 .heading {
  font-family: 'itc_century_bookregular';
  color: #31c0cf;
  text-transform: none;
}
.magento-v2 p {
  font-family: 'itc_century_bookregular';
  color: #706f70;
}
.services h3 {
  margin-bottom: 0!important;
}
.services .service {
  padding: 14px;
}
.services .service .single-service {
  background: white;
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.services .service .single-service .padd {
  padding: 21px 11px;
}
.services .service .single-service .padd h4 {
  font-family: 'p22_undergroundregular', sans-serif !important;
  color: #4e4545 !IMPORTANT;
  letter-spacing: 1px;
  font-size: 17px;
  text-transform: uppercase;
}
.services .service .single-service .padd p {
  line-height: 22px!important;
  font-size: 16px!important;
}
.services .service .single-service .service-button {
  background-color: #32c0ce;
  color: white;
  font-family: 'p22_undergroundregular', sans-serif !important;
  font-size: 16px;
  padding: 13px;
}
.about .container .row h3 {
  margin-bottom: 20px;
  letter-spacing: 0.5px;
}
.about .container .row .single-content {
  margin-bottom: 45px;
  line-height: 22px;
  color: #706f70;
}
.about .container .row .parts-list {
  margin-bottom: 43px;
}
.about .container .row .parts-list .single-part p:empty {
  display: none;
}
.about .container .row .parts-list .single-part h5 {
  font-family: 'p22_undergroundregular', sans-serif !important;
  color: black;
  margin-bottom: 25px;
}
.about .container .row .parts-list .single-part h5:after {
  height: 2px;
  display: block;
  width: 55px;
  background: #32c0ce;
  content: '';
  margin-top: 10px;
}
.about .container .row .parts-list .single-part ul {
  list-style: disc;
  margin: 0 20px 0 30px;
  color: #706f70;
}
.about .container .row .parts-list .single-part ul li {
  line-height: 22px;
  margin-bottom: 5px;
}
.about .container .row .parts-list .single-part ul br {
  display: none;
}
.about .container .row .parts-list .single-part p {
  color: #706f70;
  line-height: 22px;
  margin-bottom: 40px;
}
.about .container .row .parts-list .single-part p br {
  display: block;
  line-height: 40px;
}
.about .container .row .parts-list .single-part a {
  text-decoration: none;
}
.about .container .row .parts-list .single-part .about-button {
  padding: 14px 59px;
  background-color: #32c0ce;
  color: white;
  font-family: 'p22_undergroundregular', sans-serif !important;
  font-size: 16px;
}
.about .container .row .parts-list .single-part img {
  padding-top: 70px;
}
.about .container .row .parts-list .part-2 img {
  padding-right: 20px;
}
.about .container .row .parts-list .part-1 img {
  padding-left: 20px;
}
#more-about {
  margin-bottom: 50px;
}
#more-about .desc a {
  text-decoration: underline;
}
#more-about .container .row h3 {
  margin-top: 90px !important;
  margin-bottom: 74px!important;
}
#more-about .container .row #blogs .single-news .single .single-box .thumbnail-news img {
  width: 100% ;
  height: 175px;
}
#more-about .container .row #blogs .single-news .single .single-box .title a {
  color: black;
}
#more-about .container .row #blogs .single-news .single .single-box .title h5 {
  font: 18px/18px 'p22_undergroundregular', sans-serif;
  text-transform: uppercase;
  color: black;
}
#more-about .container .row #blogs .single-news .single .single-box .desc {
  line-height: 22px;
  font-size: 16px;
}
#more-about .container .row #blogs .single-news .single .single-box .title{
  margin-top: -11px;
}
/*----------------- Responsive -----------------*/
@media only screen and (max-width: 991px) {
  .indicator {
    padding-top: 35px;
  }
  .indicator .carousel-indicators li {
    border: solid 1px #31c0cf;
  }
  .indicator .carousel-indicators .active {
    background: #31c0cf;
  }
  .indicator .carousel-indicators .li-pad {
    margin-right: 5px;
  }
  #more-about .container .row .single-news .single-box .title a {
    color: black;
  }
  #more-about .container .row .single-news .single-box .title a h5 {
    color: black;
    font: 18px/18px 'p22_undergroundregular', sans-serif;
    text-transform: uppercase;
    margin-top: 20px;
  }
  #more-about .container .row .single-news .single-box .desc {
    line-height: 22px;
    font-size: 16px;
  }
  .about .container .row .parts-list .part-2 img {
    padding-right: 0;
  }
  .about .container .row .parts-list .part-1 img {
    padding-left: 0;
  }
  .responsive-show {
    display: none;
  }
  .row-responsive {
    padding: 20px !important;
  }
  .credentials .container .row .col-md-5 {
    text-align: left;
    padding: 0 17px;
  }
  #more-about {
    margin-bottom: 0;
  }
  #more-about .container .row #blogs .single-news .single .single-box {
    margin-bottom: 30px;
  }
  #more-about .container .row #blogs .single-news .single .single-box .thumbnail-news img {
    width: 100% ;
    height: auto;
  }
}
.magento-v2 p {
  line-height: 22px;
  color: #706f70;
}
@media only screen and (min-width: 992px) {
  .responsive-hide {
    display: none;
  }
  .magento-v2 .heading {
    font-size: 47px;
  }
  .magento-v2 p {
    font-size: 16px;
  }
  .padd {
    height: 236px !important;
  }
  section.services {
    padding-bottom: 20px;
  }
  .single-news {
    height: 420px !important;
  }
}
@media only screen and (max-width: 991px) and (min-width: 551px) {
  .magento-v2 .heading {
    font-size: 32px;
  }
}
@media only screen and (max-width: 550px) {
  .magento-v2 {
    padding: 20px 0;
  }
  .magento-v2 .heading {
    font-size: 26px;
  }
  .magento-v2 p {
    font-size: 16px;
  }
  .services {
    padding-bottom: 0px!important;
  }
  .services h3 {
    font-size: 20px;
    line-height: 25px;
  }
  .services .service .single-service .padd {
    padding: 21px 30px;
  }
  .about {
    margin-bottom: 20px!Important;
  }
  .about .container .row h3 {
    font-size: 20px;
  }
  .about .container .row .single-content {
    font-size: 16px;
    padding: 0 30px;
    margin-bottom: 10px;
  }
  .about .container .row .parts-list {
    margin-bottom: 40px;
  }
  .about .container .row .parts-list .single-part img {
    padding-top: 0;
  }
  .about .container .row .parts-list .single-part h5 {
    margin-bottom: 20px;
  }
  .about .container .row .parts-list .single-part .about-button {
    padding: 14px 35px;
  }
  .credentials,
  .u-inquire {
    padding-bottom: 0px !important;
  }
  .credentials h1.heading,
  .u-inquire h1.heading {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 30px 0 !important;
  }
  .credentials .row .col-md-5 .desc,
  .u-inquire .row .col-md-5 .desc {
    padding-right: 0!important;
  }
  .credentials .row .col-md-5 p,
  .u-inquire .row .col-md-5 p {
    font-size: 16px;
  }
  .credentials .row .col-md-5 .link,
  .u-inquire .row .col-md-5 .link {
    font-size: 17px;
    margin-top: 0px;
  }
  .credentials .row .col-md-7 img,
  .u-inquire .row .col-md-7 img {
    margin-bottom: 30px;
  }
  .credentials .row h3,
  .u-inquire .row h3 {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 30px 0 !important;
  }
  .credentials .row .view-project,
  .u-inquire .row .view-project {
    padding: 8px 0!important;
  }
}
@media only screen and (min-width: 769px) and (max-width: 991px) {
  .bxslider-1 .img {
    height: 380px !important;
    width: 100% !important;
  }
}
@media only screen and (min-width: 550px) and (max-width: 768px) {
  .bxslider-1 .img {
    height: 330px !important;
    width: 100% !important;
  }
}
@media only screen and (min-width: 480px) and (max-width: 549px) {
  .bxslider-1 .img {
    height: 250px !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 479px) {
  .bxslider-1 .img {
    height: 180px !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 375px) {
  .row-responsive {
    padding: 10px!important;
  }
  .services h3 {
    font-size: 18px;
  }
  .services .service .single-service .icon {
    font-size: 45px !important;
  }
  .services .service .single-service h4 {
    font-size: 16px !important;
  }
  .services .service .single-service .padd {
    padding: 14px 12px;
  }
  .services .service .single-service .padd p {
    font-size: 15px!important;
    margin-bottom: 5px;
  }
}
#more-about .bx-viewport {
  height: auto !important;
  border: 0;
  box-shadow: none;
  background: transparent;
  left: 0;
}
#more-about .bx-viewport .single-news {
  padding: 0 5px!important;
}
#more-about .bx-controls-direction {
  display: none !important;
}
#more-about .bx-wrapper {
  padding: 6px!important;
  margin-bottom: 0px;
}
#more-about .bx-wrapper .bx-pager.bx-default-pager a {
  background: white;
  border: solid 1px #31c0cf;
}
#more-about .bx-wrapper .bx-pager.bx-default-pager .active {
  background: #31c0cf;
}
.bxslider-1 .img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.services-icon {
  width: 100px;
  height: 53px;
  background-position: center;
  background-size: cover;
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
section.services-v2 {
  padding-top: 25px !important;
}
section.services-v2 .services-list {
  margin-top: 25px !important;
}
section.services-v2 h3 {
  line-height: initial;
}
section.about-v2 {
  margin-bottom: 20px;
}
@media only screen and (max-width: 991px) {
  section.about h3 {
    margin-top: 35px !important;
  }
  section.services-v2 {
    padding-top: 0 !important;
  }
  section.services-v2 .services-list .service {
    margin-bottom: 15px !important;
  }
  #more-about .container .row h3,
  .u-heading .container .row h3,
  #more-about .container .row h1,
  .u-heading .container .row h1 {
    margin-top: 40px !important;
    margin-bottom: 30px !important;
  }
  .more-about-v2 {
    margin-bottom: 10px !important;
  }
}
@media only screen and (max-width: 480px) {
  section.services-v2 .services-list .service .single-service {
    padding-top: 15px !important;
  }
  section.services-v2 .services-list .service .single-service .padd h4 {
    font-size: 12px !important;
    font-weight: bold;
  }
  section.services-v2 .services-list .service .single-service .padd p {
    font-size: 14px !important;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 550px) {
  #more-about .container .row h3,
  .u-heading .container .row h3,
  #more-about .container .row h1,
  .u-heading .container .row h1 {
    margin-top: 30px !important;
    margin-bottom: 20px !important;
    font-size: 20px;
  }
}
@media only screen and (min-width: 992px) {
  .part-responsive {
    float: right;
  }
  .padding-responsive {
    padding: 0;
  }
}
section.credentials-v2 h3 {
  letter-spacing: 0;
  margin-bottom: 80px;
}
#more-about .container .row #blogs .single-news .single .single-box .title a {
  text-decoration: none;
}
@media only screen and (min-width: 992px) {
  .services-v2 .container {
    padding: 3px;
  }
  .about-v2 .container {
    padding: 2px;
  }
  .about .container .row .parts-list .part-1 img {
    padding-left: 14px;
    width: 95%;
  }
  .t-right {
    text-align: right;
  }
  #more-about .container {
    padding: 0;
  }
  .credentials-v2 .row #project-slider {
    padding: 15px 17px;
  }
}
/*---- hot fix-----*/
@media only screen and (max-width: 991px) {
  .about .container .row .parts-list .part-1 img {
    padding-top: 30px;
  }
  .about .container .row .parts-list {
    margin-bottom: 43px;
  }
  .about .container .row .parts-list.no-bt {
    margin-bottom: -17px;
  }
  .about .container .row .single-content {
    margin-bottom: 15px;
  }
  .about .container .row .parts-list .single-part ul {
    margin: -35px 20px 10px 30px;
    float: left;
    width: 100%;
    padding-right: 30px;
  }
  .about .container .row .parts-list.no-bt .single-part p.wrap {
    margin-bottom: 40px !important;
  }
}
@media only screen and (max-width: 767px) {
  .about .container .row .parts-list .part-1 img {
    padding-top: 13px;
  }
  .about .container .row .parts-list {
    margin-bottom: 25px;
  }
  .about .container .row .parts-list.no-bt {
    margin-bottom: -30px;
  }
  .about .container .row .single-content {
    margin-bottom: 0;
  }
  .section.about h3 {
    margin-top: 25px !important;
  }
}
.about .container .row .parts-list.no-bt .single-part p.wrap {
  margin-bottom: 0;
}
